astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- SIP

# SIP

class `astropy.modeling.polynomial.``SIP`(crpix, a_order, a_coeff, b_order, b_coeff, ap_order=None, ap_coeff=None, bp_order=None, bp_coeff=None, param_dim=1)

  Bases: `astropy.modeling.polynomial._SIPModel`

  Methods Summary

  `inverse`() |

  Methods Documentation

  `inverse`()